<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>ESTELLE</Name>
        <NasaID>0</NasaID>
        <Status>Non Operationel</Status>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
              <UpdateDate>2021-03-22</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>580000000</Frequency>
                <Modes>
                    <Mode>1Mbps-10Mbps GFSK BPSK</Mode>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
